language_en=English
language_bg=български
language_ca=Català
language_cs=Čeština
language_da=Dansk
language_de=Deutsch
language_es=Español
language_fr=Français
language_it=Italiano
language_lv=Latviešu
language_nl=Nederlands
language_no=Norsk
language_pl=Polski
language_pt=Português
language_pt_BR=Português do Brasil
language_tr=Türkçe
language_ru=русский
language_uk=українська
